+ Responder ao Tópico



  1. #1
    cranioex
    Visitante

    Smile Fiz o Tuto - SNORT + MYSQL + APACHE2 + ACIDLAB

    OLa galera so novato no Forum e achei muito massa chapo o cocu........

    + aew manos preciso de uma ajuda nao so pensando resolver meus bags e sair fora + sim em ajudar o proximo tambem......

    Fiz o Tuto no Debian ETC 4.0 oks tudo foi normals so que quando acesso a web

    diz que eu teria q utilizar o (--with-mysql)

    Olha o erro;

    PHP ERROR: PHP build incomplete: the prerequisite MySQL support required to read the alert database was not built into PHP. Please recompile PHP with the necessary library (--with-mysql)

    Ai andei pesquizando na netgoogle......

    achei isso

    sudo ./configure --with-mysql=/usr
    sudo make
    sudo make install

    + nao sei como resolver a parada......

    POrque uma vez feito pra disfase e locurass......

    aew sera q aoguem pode ajudar...........

    msn [email protected] oks,,,,,......

  2. #2
    cranioex
    Visitante

    Thumbs up Bom ninguem pra ajudar

    Ola galera abri o topico e parece que a coisa e feia mesmo + ainda fico no aguardo

    oks....

    e assim que tiver resposta tambem posto aqui oks......



  3. #3

    Padrão

    Citação Postado originalmente por cranioex Ver Post
    Olha o erro;

    PHP ERROR: PHP build incomplete: the prerequisite MySQL support required to read the alert database was not built into PHP. Please recompile PHP with the necessary library (--with-mysql)
    Se voce ler com mais atenção a mensagem de erro ,voce vai perceber q será necessário reinstalar o php,mas dessa vez com suporte para base de dados mysql,oras bolas...

  4. #4
    cranioex
    Visitante

    Padrão

    Bom obrigado mano e calma estou iniciando no mundo Linux agora oks

    Oras Bolonas .....kkkkk

    E nois mano vo fazer o Teste.........................



  5. #5

    Padrão

    Se vc está usando o debian, é mamão, só usar "apt-get install php-mysql" e correr pro abraço...

  6. #6

    Padrão distro?

    Qual distro vc está usando amigo?

    Forneça mais detalhes para que possamos te ajudar!!!

    Abraços

    Fred Chevitarese - GNU/Linux